» Ubuntu » Paquets

Error

two or more packages specified (libffcall1-dev hardy)